SHORTER(1)

NAME
shorter - lisaac documentation generation

SYNOPSIS
shorter <input_file[.li]> [Options]

DESCRIPTION
This manual page documents briefly the shorter program.

shorter is the lisaac documentation generator. It take as entry a lisaac file or a directory containing lisaac files and generate the appropriated html files as output. It looks like the javadoc as result.

OPTIONS

  -o <output_file>
Output file or directory (default:`input_file.ext')

-p  Include private section

-c  Include source code

-r  Recursive builder documentation

-f <format_file>
    Formatting description file (see: /usr/lib/lisaac/shorter/)

SEE ALSO
lisaac(1)

AUTHOR
Lisaac was developed by Benoit Sonntag <sonntag@icps.u-strasbg.fr>.

This manual page was written by Xavier Oswald <x.oswald@free.fr>.